uuid: 7afae9aa-dc63-4e01-9f2b-7298b10d0855
langcode: en
status: true
dependencies:
  config:
    - crop.type.3_2
  module:
    - crop
_core:
  default_config_hash: z-AiyY7TGTw60fc5kq4i0SCgA1pZNxD36Kn6RcUPuLI
name: medium_3_2_600x400
label: 'Medium 3:2 (600x400)'
effects:
  75efca62-f371-41b7-8c6e-5ce6103e0fe4:
    uuid: 75efca62-f371-41b7-8c6e-5ce6103e0fe4
    id: image_scale_and_crop
    weight: -9
    data:
      anchor: center-center
      width: 600
      height: 400
  51244200-0f32-4c7e-9861-f152312b0f28:
    uuid: 51244200-0f32-4c7e-9861-f152312b0f28
    id: crop_crop
    weight: -10
    data:
      crop_type: '3_2'
      automatic_crop_provider: null
